/*freecoupon*/
.freecoupon_bg{background-color:#081d47;margin:0 auto;}
.freecoupon_bg2{background-color:#F6F9FF ;padding-bottom:2%;}
.freecoupon_bg3{background-image: url(/mobile/image/coupon_pt.png);margin:0 auto;}
.freecoupon_bg4{background-color:#f5f5f5 ;padding-bottom:2%;}
.freecoupon_in{width:100%;margin:0 auto;padding-top:3%;}
.freecoupon_in li{display: inline;margin-right:1%;}
.input_text{padding-top:1%;text-align:center;color:#1b66bb;letter-spacing:-1px;}
.note {padding-top:2%;text-align:left;margin-left:12%;color:#000;letter-spacing:-1px;font-weight:bold;font-size:110%;}
.note_ol li{text-align:left;margin-left:12%;}
/*freecoupon��*/

/*�����̺�Ʈ csat*/
.csat_bg{margin:0 auto;}
.csat_bg2{padding-bottom:2%;}
/*�����̺�Ʈ csat ��*/

/*�������̺�Ʈ_������*/
.eFrame {width:96%;margin:2% 2%;border:solid 1px #dcdcdc;color:#555;}
.eFrame:after {display:block;clear:both;content:'';zoom:1;}
.eFrame a:link,.eFrame a:visited{text-decoration: none;color:#555;}
.eFrame ul {float:left;width:66%;margin:10px 0 0 4%;}
.eFrame ul li.date{padding-bottom:10px;}
.eFrame ul li:first-child {font-weight:bold;font-size:140%;} /*����Ʈ�÷��� span�±׿� inline���� �ۼ��մϴ�.*/
.eFrame ul li:nth-child(2) {color:#666;white-break:normal;padding-bottom:10px;line-height:16px;padding-top:2px;}
.eFrame ul li:last-child {color:#aeaeae;}
.eImg {display:inline-block;width:30%;} /*image ���̾ƿ��� ���� ������ style�� img�±׿� inline���� �ۼ��մϴ�.*/
/*�������̺�Ʈ_������ ��*/

/*10�ֳ��̺�Ʈ*/

.event_select{display:block; float:left; width:80px;}
.event_select li{display:inline-block; text-align:center; width:100%; height:50px;}
.10th_circle{position:relative; top:8px;}
.line{position:relative; top:1px; left:5%;}
.event_select .event_select_point{display:block; text-align:center; line-height:16px; color:#ffffff;font-size:12px; padding:25px 0 0 0;}

/*10�ֳ��̺�Ʈ��*/